body {
	color:#eee;
	font-size:16px;
	line-height:1.5;
	background-color:#336E6E;
	text-align:center;
	background-image:url(layout/background-teal.gif);
	font-family:'Open Sans',sans-serif;
	margin:0;
	padding:0;
}

p {
	font-size:1em;
	color:#eee;
}

ul,ol {
	font-size:1em;
}

#container {
	width:calc(100vw - 4em);
	max-width:64em;
	display:block;
	padding:0 2em;
	margin:0 auto;
	background-color:#000;
	text-align:left;
}

header {
	width:100%;
	max-width:64em;
	position:relative;
	top:0;
	height:10em;
	display:block;
	background-repeat:no-repeat;
	background-color:#000;
	margin-bottom: 1em;
}

#site-logo {
	position:absolute;
	top:0;
	right:0;
	text-align:right;
	width:25%;
	font-size:1em;
}

header #site-logo h1 {
	position:relative;
	top:.25em;
	right:0;
	line-height:1;
	font-size:2.25em;
}

header h1 a {
	color:#FBCE3D;
	font-weight:300;
}

#site-logo .specialbutton {
	background:#427f1c;
	color:#fff;
}

#site-logo .specialbutton:hover {
	background:#FBCE3D;
	color:#000;
}

#site-logo .specialbutton .large {
	font-size:.88em;
	display:block;
	line-height:1.125;
}

#site-logo .specialbutton .smaller {
	font-size:.66em;
	display:block;
	line-height:1.125;
}

a#hamburger .hlines {
	background:#fbc139!important;
}

header nav {
	position:absolute;
	top:0;
	left:0;
	width:75%;
	margin:0;
	padding:0;
}

header nav ul {
	width:100%;
	height:auto;
}

@media(min-width: 51em) {
	header nav ul li {
		display:inline-block;
		position:absolute;
		top:1.5em;
		left:0;
		width:60px;
		height:60px;
		background:#F5879D;
		border:4px #ac3049 solid;
		border-radius:50%;
		-moz-border-radius:50%;
		-webkit-border-radius:50%;
		text-align:center;
	}
	
	header nav ul li a {
		width:60px;
		height:20px;
		padding:20px 0;
		display:inline-block;
		vertical-align:middle;
		font-family:helvetica,sans-serif;
		font-weight:700;
		color:#000;
		font-size:1em;
		line-height:1.2;
		text-decoration:none;
		border-radius:50%;
		-webkit-transition:-webkit-transform .5s;
		transition:transform .5s;
	}
	
	header nav ul li a:hover,header nav ul li.lit a {
		-webkit-transform:rotate(90deg);
		transform:rotate(90deg);
		background-color:#F5879D;
		background-position:center center;
	}
	
	header nav.rolling ul li a {
		-webkit-transform:rotate(360deg);
		transform:rotate(360deg);
	}
	
	header nav ul li#home_nav a {
		background-color:#C00515;
	}
	
	header nav ul li#calendar_nav a {
		background-color:#37C566;
	}
	
	header nav ul li#product_cds_nav a {
		background-color:#FA812C;
	}
	
	header nav ul li#news_nav a {
		background-color:#FCC538;
	}
	
	header nav ul li#imgallery_nav a {
		background-color:#2CAFD7;
	}
	
	header nav ul li#articles_nav a {
		background-color:#A90411;
	}
	
	header nav ul li#blog_LooseGems_nav a {
		background-color:#fff;
	}
	
	header nav ul li#about_epk_nav a {
		background-color:#F83120;
	}
	
	header nav ul li#video_nav a {
		background-color:#43801D;
	}
	
	header nav ul li#contactus_nav a {
		background-color:#FCC239;
	}
	
	header nav ul li#home_nav a:hover,header nav ul li#home_nav.lit a {
		background-image:url(layout/hovers/home_nav.jpg);
	}
	
	header nav ul li#calendar_nav a:hover,header nav ul li#calendar_nav.lit a {
		background-image:url(layout/hovers/calendar_nav.jpg);
	}
	
	header nav ul li#product_cds_nav a:hover,header nav ul li#product_cds_nav.lit a {
		background-image:url(layout/hovers/product_cds_nav.jpg);
	}
	
	header nav ul li#news_nav a:hover,header nav ul li#news_nav.lit a {
		background-image:url(layout/hovers/news_nav.jpg);
	}
	
	header nav ul li#imgallery_nav a:hover,header nav ul li#imgallery_nav.lit a {
		background-image:url(layout/hovers/imgallery_nav.jpg);
	}
	
	header nav ul li#articles_nav a:hover,header nav ul li#articles_nav.lit a {
		background-image:url(layout/hovers/articles_nav.jpg);
	}
	
	header nav ul li#blog_LooseGems_nav a:hover,header nav ul li#blog_LooseGems_nav.lit a {
		background-image:url(layout/hovers/blog_nav.jpg);
	}
	
	header nav ul li#about_epk_nav a:hover,header nav ul li#about_epk_nav.lit a {
		background-image:url(layout/hovers/about_nav.jpg);
	}
	
	header nav ul li#video_nav a:hover,header nav ul li#video_nav.lit a {
		background-image:url(layout/hovers/video_nav.jpg);
	}
	
	header nav ul li#contactus_nav a:hover,header nav ul li#contactus_nav.lit a {
		background-image:url(layout/hovers/contactus_nav.jpg);
	}
	
	header ul li a:hover span,header ul li.lit a span {
		display:none;
	}
	
	header ul li#blog_LooseGems_nav a {
		height:28px;
		padding:16px 0;
		font-size: 14px;
	}
	
	header ul li#video_nav a {
		height:30px;
		padding:15px 0;
		font-size:14px;
	}
	
	header ul li#product_cds_nav a {
		height:36px;
		padding:12px 0;
		font-size:17px;
	}
	
	header ul li#contactus_nav a {
		height:28px;
		padding:16px 0;
		font-size:11px;
	}
}

header .btn-container {
	position:absolute;
	top:100px;
	right:24px;
}

header .linernotes {
	position:absolute;
	right:0;
	top:160px;
	width:230px;
	height:210px;
	display:block;
	background:url(layout/linernotes.png) center center no-repeat transparent;
	background-size:contain;
}

header .linernotes a {
	position:absolute;
	display:block;
	background:rgba(255,255,255,.5);
}

header .linernotes a.hooterville {
	width:30%;
	height:28.75%;
	top:36.5%;
	left:12%;
	background:transparent;
}

header .linernotes a.bestofcl {
	width:28%;
	height:28.75%;
	top:36.5%;
	left:48%;
	background:transparent;
}

header .linernotes a.spaghettification {
	width:26%;
	height:28.75%;
	top:65.25%;
	left:29%;
	background:transparent;
}

header .linernotes a.friendsofcl {
	width:28%;
	height:28.75%;
	top:65.25%;
	left:61%;
	background:transparent;
}

header .linernotes a:hover {
	background:rgba(255,255,255,.5);
}

header .linernotes a span {
	display:none;
}

#cart_nav {
	position: absolute;
	top: .25em;
	right: 0;
}

#main {
	width:calc(100vw - 6em);
	max-width:64em;
	min-height:calc(100vh - 9em);
	display:block;
	padding:0;
	margin:0 auto;
}

#mainbox {
	text-align:left;
}

.cart_page #mainbox {
	width: 100%;
}

#main .storyp p {
	margin: 0 0 1em 0;
}

hr {
	border-width:1px 0 0;
	border-color:#eee;
	border-style:solid none none;
	margin:15px 0;
}

h1,h2,h3,h4 {
	color:#FBCE3D;
	font-size:1.66em;
	line-height:1.4;
	margin:.33em 0;
	padding:.5em 0 0;
	font-weight:400;
}

h2 {
	font-size:1.5em;
}

h3 {
	font-size:1.25em;
}

h4 {
	font-size:1.125em;
}

#main h4.publicationdate {
	text-align: center;
}

#menubox h4 {
	color:#FBCE3D;
	margin:.33em 0;
}

a {
	color:#F5879D;
	font-weight:700;
	text-decoration:none;
}

a:hover {
	color:#926DB1;
	text-decoration:none;
}

.product_page #main ul.multilinks li {
	margin: 0;
	padding: 0;
	background-image: url(#);
	display: block;
}
.product_page #main ul.multilinks li a {
	background: #dd4683;
	color: white;
	display: block;
	margin: 0 0 .25em;
	border-radius: .125em;
	text-align: center;
	font-size: 1em;
}

#main .trackset {
	font-size:.88em;
}

#main ul.audiotracks li {
	background: transparent;
	height: auto;
}

#main ul.audiotracks li i.fa {
	font-size: 1.33em;
}

#main ul.audiotracks li .trackspan {
	width: auto;
	display: inline-block;
	width: 10%;
	vertical-align:top;
}

#main ul.audiotracks li .tracktitlespan {
	width: 50%;
}

#main ul.audiotracks li .trackbuttons {
	width: 30%;
	text-align: right;
}

.product_page #main ul.multilinks li a:hover {
	background: #3a2a83;
}

.product_page .thumbgrid {
	float:none;
	clear:both;
	display:block;
	width:100%;
	height:4em;
	margin-bottom:2em;
	margin-top:1em;
	margin-left:.25em;
	position:relative;
	z-index:99;
}

.product_page .thumbgrid .thumbcell {
	float:left;
	margin-right:.25em;
	padding:0;
	width:4em;
	height:4em;
	overflow:hidden;
	text-align:center;
	border:thin rgba(255,255,255,.33) solid;
	opacity:.75;
}

.product_page .thumbgrid .thumbcell.lit {
	opacity:1;
	border:thin rgba(255,255,255,.66) solid;
}

.product_page .thumbgrid .thumbcell img {
	max-height:100%;
	min-height:100%;
}
@media(min-width:51em){
.product_page .trackset.multiple:nth-child(2n){
	margin-top: 1em;
}
}

.product_page .producttracks {
	max-height: 47em;
	overflow-y: auto;
}

.product_page .addtocartwrap {
	text-align: center;
}

footer {
	font-size:.88em;
	line-height:1.5;
	width:100%;
	min-height:1em;
	height:auto;
	padding:1em 0;
	display:block;
	color:#eee;
	background-color:#000;
	background-image:url(layout/background2.gif);
}

.timestamp {
	text-align:right;
	color:#555;
	font-size:.88em;
}

.small {
	font-size:.88em;
	color:#eee;
	font-weight:400;
}

#songs_subnav li {
	min-height: 0;
}

#menubox ul li,.list1 {
	padding:.25em;
	display:block;
	overflow:hidden;
	margin:.25em 0;
	height: auto;
}

#menubox ul li a {
	font-size:1em;
	line-height:1.33;
	font-weight:400;
	text-align:left;
	text-decoration:none;
}

ul.boxmenu li span.menuimage,.featured_box ul li span.menuimage {
	float:left;
	width:40%;
	vertical-align:bottom;
}

ul.boxmenu li span.menuimage img,.featured_box ul li span.menuimage img {
	max-height:1000%;
	max-width:100%;
}

ul.boxmenu li span.menutitle,.featured_box ul li span.menutitle {
	float:right;
	width:55%;
	vertical-align:bottom;
}

.imgallery_page #main #menubox ul li {
	padding:0;
	margin:1px;
	border:0;
}

.imgallery_page #main #menubox ul li a {
	padding:0;
	margin:1px;
	border:1px #aaa solid;
}

.users_page #main #mainbox ul li ul * {
	color:#000;
}

.specialbutton {
	font-size:1em;
	padding:.25em 1em;
	background:#fbc438;
	color:#010201;
	border-radius:1em;
	display:inline-block;
	height:auto;
	width:auto;
	text-align:center;
}

#menubox .specialbutton {
	width:calc(100% - 2em);
}

.contacttitle {
	font-size:150%;
}

#login h4 {
	color:#abc;
	font-weight:400;
}

.booking_page #main #mainbox a {
	text-decoration:underline;
	color:#7AABC7;
}

img.randomimage {
	display:none;
}

.slideshow_wrap {
	font-size:1em;
	width:calc(75% + 2em);
	height:33em;
	display:block;
	position:relative;
	top:0;
	left:-2em;
	padding:0;
	margin:0 0 2em;
}

.slideshow_wrap .slide {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:33em;
	display:block;
	background-repeat:no-repeat;
	background-position:center center;
	background-color:#000;
	background-size:contain;
	font-size:1em;
}

.slideshow_wrap .slide .slide_verbage {
	font-size:1.125em;
	position:absolute;
	bottom:1em;
	left:0;
	height:auto;
	width:calc(100% - 2em);
	padding:0 1em;
	color:#FBCE3D;
	background:hsla(0,0%,0%,.5);
	text-align:center;
}

#searchbox {
	display:block;
	position:relative;
	margin:0 0 2em;
	padding:0;
	width:100%;
}

#searchbox input#q {
	width:calc(100% - 2em);
	padding:.25em 1em;
	margin:0;
}

#searchbox #searchbutton {
	position:absolute;
	top:.125em;
	right:.125em;
	background:transparent;
}

#searchbox input#q,#featured_signup_box input {
	background:#FBCE3D;
	border:none;
	color:#000;
}

#featured_signup_box {
	position:relative;
	margin:0;
	padding:2em 0;
	width:100%;
}

#featured_signup_box button#GO {
	position:absolute;
	top:4.745em;
	right:.125em;
}

#featured_signup_box input {
	width:calc(100% - 2em);
	padding:.25em 1em;
	margin:.125em 0;
}

div.calendar_line li.day span.bigday {
	color:#F2F1E3;
}

.calendar_page #detail {
	background:#000;
}

.bigday {
	color:#36c566;
}

.calendar_page #lineview ul.months > li {
	color:#fbc139;
}

.calendar_page #lineview ul.years > li {
	color:#a80411;
}

.contact_card_wrap.wrap1 {
	margin-bottom:2em;
}

.audiojs {
	max-width:100%;
}

.contact_card_wrap ul li {
	font-size:1.4em;
}

iframe,img {
	max-width:100%;
}

.trackline div.tracktitle a,.trackline div.playbutton24,.trackline a.pdfbutton24 {
	float:left;
	color:#fff;
}

a.ptrig24,a.dtrig24 {
	max-width:24px;
	float:left;
}

.trackline audio {
	display:none;
}

.trackline.nolyrics div.tracktitle,.trackline.nobuy div.tracktitle {
	width:50%;
}

.videowrapper {
	position:relative;
	width:100%;
	height:0;
	padding:54% 0 0;
}

.videowrapper iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

@media(max-width: 51em) {
	header {
		height:auto;
	}
	
	header h1 {
		width:100%;
		text-align:left;
	}
	
	#site-logo {
		position:relative;
		top:0;
		right:auto;
		left:0;
		text-align:left;
		width:calc(100% - 4em);
		font-size:1em;
	}
	
	header #site-logo h1 {
		position:relative;
		top:0;
		right:0;
		line-height:1;
		font-size:2em;
	}
	
	header .btn-container {
		position:relative;
		top:1em;
		right:auto;
		left:0;
		margin:0 auto;
		text-align:center;
		width: 100%;
	}
	
	header .btn-container a.kofi-button {
		display: inline-block;
	}
	
	header .linernotes {
		width:calc(100% - 2em);
		position:relative;
		top:1em;
		left:1em;
		height:calc(70vw - 2em);
		margin:1em 0;
	}
	
	.slideshow_wrap {
		font-size:1em;
		width:100%;
		height:56vw;
		display:block;
		position:relative;
		top:1em;
		left:0;
		padding:0;
		margin:0 0 1em;
	}
	
	.slideshow_wrap .slide {
		height: 56vw;
	}
	
	#main h1,#main h2,#main h3,#main h4,#main h5 {
		font-size:1.5em;
	}
	
	#main h3 {
		font-size:1.25em;
	}
	
	#main h4 {
		font-size:1.125em;
	}
}

@media(min-width:51em) and (max-width: 68em) {